var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":283,"id":12700,"methods":[{"el":90,"sc":5,"sl":82},{"el":95,"sc":5,"sl":92},{"el":101,"sc":5,"sl":97},{"el":107,"sc":5,"sl":103},{"el":187,"sc":5,"sl":109},{"el":121,"sc":13,"sl":114},{"el":281,"sc":5,"sl":189},{"el":198,"sc":13,"sl":195},{"el":207,"sc":13,"sl":204},{"el":215,"sc":13,"sl":209},{"el":227,"sc":13,"sl":220}],"name":"TestPipelining","sl":80}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_144":{"methods":[{"sl":189},{"sl":195},{"sl":204},{"sl":209}],"name":"testPipeliningWithCancellable","pass":true,"statements":[{"sl":192},{"sl":193},{"sl":196},{"sl":197},{"sl":201},{"sl":202},{"sl":206},{"sl":213},{"sl":218},{"sl":230},{"sl":235},{"sl":237},{"sl":238},{"sl":240},{"sl":242},{"sl":243},{"sl":244},{"sl":245},{"sl":246},{"sl":247},{"sl":248},{"sl":249},{"sl":250},{"sl":251},{"sl":252},{"sl":253},{"sl":254},{"sl":255},{"sl":256},{"sl":257},{"sl":258},{"sl":259},{"sl":260},{"sl":261},{"sl":263},{"sl":264},{"sl":266},{"sl":274},{"sl":277},{"sl":280}]},"test_312":{"methods":[{"sl":109},{"sl":114}],"name":"testBasicPipelining","pass":true,"statements":[{"sl":111},{"sl":112},{"sl":118},{"sl":119},{"sl":120},{"sl":124},{"sl":129},{"sl":131},{"sl":132},{"sl":134},{"sl":136},{"sl":137},{"sl":138},{"sl":139},{"sl":140},{"sl":141},{"sl":142},{"sl":143},{"sl":144},{"sl":145},{"sl":146},{"sl":147},{"sl":148},{"sl":149},{"sl":150},{"sl":151},{"sl":152},{"sl":153},{"sl":154},{"sl":155},{"sl":157},{"sl":158},{"sl":173},{"sl":181},{"sl":184}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [312], [], [312], [312], [], [312], [], [], [], [312], [312], [312], [], [], [], [312], [], [], [], [], [312], [], [312], [312], [], [312], [], [312], [312], [312], [312], [312], [312], [312], [312], [312], [312], [312], [312], [312], [312], [312], [312], [312], [312], [312], [312], [], [312], [312], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [312], [], [], [], [], [], [], [], [312], [], [], [312], [], [], [], [], [144], [], [], [144], [144], [], [144], [144], [144], [], [], [], [144], [144], [], [144], [], [144], [], [], [144], [], [], [], [144], [], [], [], [], [144], [], [], [], [], [], [], [], [], [], [], [], [144], [], [], [], [], [144], [], [144], [144], [], [144], [], [144], [144], [144], [144], [144], [144], [144], [144], [144], [144], [144], [144], [144], [144], [144], [144], [144], [144], [144], [144], [], [144], [144], [], [144], [], [], [], [], [], [], [], [144], [], [], [144], [], [], [144], [], [], []]
